/* Fichier ajouté pour Jason */

/*********************************/
/* Formulaires mautic Newsletter */
/*********************************/
.mauticform-button-wrapper .mauticform-button.btn-default,
.mauticform-pagebreak-wrapper .mauticform-pagebreak.btn-default {
  color: #ffff !important;
  background-color: #72246c !important;
  border-color: #dddddd !important;
  border: none !important;
  border-radius: 0 !important;
  padding: 1rem 1.9rem !important;
  font-size: 0.875rem !important;
  text-transform: uppercase !important;
  font-weight: 400 !important;

  letter-spacing: 0;
  -webkit-transition: ease 0.3s all;
  -o-transition: ease 0.3s all;
  transition: ease 0.3s all;
  cursor: pointer;
}
.mauticform-button-wrapper .mauticform-button.btn-default:hover,
.mauticform-pagebreak-wrapper .mauticform-pagebreak.btn-default:hover {
  background-color: black !important;
}

#mauticform_input_inscriptionnewsletterfr_email,
#mauticform_input_inscriptionnewsletteren_email {
  border: none;
  background-color: transparent;
  border-left: 3px white solid;
  border-radius: 0px;
  font-size: 1.4em;
  color: white;
  padding-left: 20px;
}

#mauticform_inscriptionnewsletterfr_email,
#mauticform_inscriptionnewsletteren_email {
  width: 85%;
}

#mauticform_inscriptionnewsletterfr
  .mauticform-innerform
  .mauticform-page-wrapper,
#mauticform_inscriptionnewsletteren
  .mauticform-innerform
  .mauticform-page-wrapper {
  display: flex !important;
  flex-wrap: wrap;
  justify-content: center;
}

#mauticform_input_inscriptionnewsletterfr_submit,
#mauticform_input_inscriptionnewsletteren_submit {
  height: 50px;
}

.footer_newsletter {
  padding: 0 15px;
}

/******************************/
/* Formulaires mautic Contact */
/******************************/
#infos-contact p {
  font-size: 1.2rem;
  line-height: 1.6;
  margin-bottom: 50px;
}

#infos-contact a {
  color: #72246c;
}

#infos-contact a:hover {
  color: #b5bd00;
}

#mauticform_formulairedecontactfr a,
#mauticform_formulairedecontacten a {
  color: #72246c;
}

#mauticform_formulairedecontactfr a:hover,
#mauticform_formulairedecontacten a:hover {
  color: #b5bd00;
}

#mauticform_formulairedecontactfr
  .mauticform-innerform
  .mauticform-page-wrapper
  .mauticform-row
  input[type='text'],
#mauticform_formulairedecontacten
  .mauticform-innerform
  .mauticform-page-wrapper
  .mauticform-row
  input[type='text'] {
  border-radius: 0;
  border: none;
  border-left: 2px solid #72246c;
  background-color: white;
  box-shadow: 10px 8px 18px #e8e8e8;
  height: 50px;
  font-size: 1.2em;
}

#mauticform_formulairedecontactfr
  .mauticform-innerform
  .mauticform-page-wrapper
  .mauticform-row
  input[type='email'],
#mauticform_formulairedecontacten
  .mauticform-innerform
  .mauticform-page-wrapper
  .mauticform-row
  input[type='email'] {
  border-radius: 0;
  border: none;
  border-left: 2px solid #72246c;
  background-color: white;
  box-shadow: 10px 8px 18px #e8e8e8;
  height: 50px;
  font-size: 1.2em;
}

#mauticform_formulairedecontactfr
  .mauticform-innerform
  .mauticform-page-wrapper
  .mauticform-row
  textarea,
#mauticform_formulairedecontacten
  .mauticform-innerform
  .mauticform-page-wrapper
  .mauticform-row
  textarea {
  height: 120px;
  border: none;
  border-left: 2px solid #72246c;
  border-radius: 0;
  box-shadow: 10px 8px 18px #e8e8e8;
  font-size: 1.2em;
}

/*********************************/
/* FORMULAIRE MAUTIC 1ère VISITE */
/*********************************/

#mauticform_wrapper_formulaire1erevisite h3,
#mauticform_wrapper_formulaire1erevisiteen h3 {
  font-size: 38px;
  margin-bottom: 50px;
  width: 100%;
}

#mauticform_wrapper_formulaire1erevisite .mauticform-label,
#mauticform_wrapper_formulaire1erevisiteen .mauticform-label {
  font-size: 25px;
  font-family: 'Forever Roman', Times, serif;
  margin-bottom: 20px;
  border-left: #72246c 3px solid;
  padding-left: 10px;
}

/*********************************************************/
/* Les sujets sur lesquels vous désirez des informations */
/*********************************************************/

/* Container */
#mauticform_wrapper_formulaire1erevisite .mauticform-page-2-flex,
#mauticform_wrapper_formulaire1erevisiteen .mauticform-page-2-flex {
  display: flex !important;
  flex-wrap: wrap;

  justify-content: space-between;
}

/* Blocs */
#mauticform_formulaire1erevisite_visage,
#mauticform_formulaire1erevisite_corps,
#mauticform_formulaire1erevisite_cheveux,
#mauticform_formulaire1erevisiteen_face,
#mauticform_formulaire1erevisiteen_body,
#mauticform_formulaire1erevisiteen_hair {
  width: 33%;
  flex: 1 0 33%;
}

#mauticform_wrapper_formulaire1erevisite .mauticform-checkboxgrp-row,
#mauticform_wrapper_formulaire1erevisiteen .mauticform-checkboxgrp-row {
  margin-bottom: 10px;
}

/* Boutons Suivant/Précédent */
#mauticform_wrapper_formulaire1erevisite .mauticform-pagebreak-wrapper,
#mauticform_wrapper_formulaire1erevisiteen .mauticform-pagebreak-wrapper {
  margin-top: 50px;
}

/****************************/
/* Page votre historique */
/****************************/
#mauticform_formulaire1erevisite .mauticform-page-3-flex,
#mauticform_formulaire1erevisiteen .mauticform-page-3-flex {
  display: flex !important;
  flex-wrap: wrap;
}

#mauticform_formulaire1erevisite_etape_31,
#mauticform_formulaire1erevisiteen_etape_3 {
  width: 100%;
}

#mauticform_formulaire1erevisite_avezvous_deja_fait_lexper,
#mauticform_formulaire1erevisite_avezvous_deja_fait_lexper1,
#mauticform_formulaire1erevisiteen_have_you_ever_experienced,
#mauticform_formulaire1erevisiteen_have_you_ever_experienced1 {
  display: flex !important;
  flex-wrap: wrap;
  width: 50%;
}

#mauticform_formulaire1erevisite_avezvous_deja_fait_lexper .mauticform-label,
#mauticform_formulaire1erevisite_avezvous_deja_fait_lexper1 .mauticform-label,
#mauticform_formulaire1erevisiteen_have_you_ever_experienced .mauticform-label,
#mauticform_formulaire1erevisiteen_have_you_ever_experienced1
  .mauticform-label {
  width: 100%;
}

#mauticform_formulaire1erevisite_avezvous_deja_fait_lexper
  .mauticform-radiogrp-row,
#mauticform_formulaire1erevisite_avezvous_deja_fait_lexper1
  .mauticform-radiogrp-row,
#mauticform_formulaire1erevisiteen_have_you_ever_experienced
  .mauticform-radiogrp-row,
#mauticform_formulaire1erevisiteen_have_you_ever_experienced1
  .mauticform-radiogrp-row {
  margin-bottom: 8px;
  margin-right: 50px;
}

/****************************/
/* Page données personelles */
/****************************/
.mauticform-page-4-flex {
  display: flex !important;
  flex-wrap: wrap;
}

.mauticform-page-4 .mauticform-row {
  margin-bottom: 40px;
}

#mauticform_formulaire1erevisite_titre_etape_1,
#mauticform_formulaire1erevisiteen_titre_etape_1 {
  width: 100%;
}

#mauticform_formulaire1erevisite_nom,
#mauticform_formulaire1erevisite_prenom,
#mauticform_formulaire1erevisite_sexe,
#mauticform_formulaire1erevisite_date_de_naissance,
#mauticform_formulaire1erevisiteen_forename,
#mauticform_formulaire1erevisiteen_surname,
#mauticform_formulaire1erevisiteen_gender,
#mauticform_formulaire1erevisiteen_birthday {
  width: 50%;
}

#mauticform_input_formulaire1erevisite_nom,
#mauticform_input_formulaire1erevisite_prenom,
#mauticform_input_formulaire1erevisite_sexe,
#mauticform_input_formulaire1erevisite_date_de_naissance,
#mauticform_input_formulaire1erevisiteen_forename,
#mauticform_input_formulaire1erevisiteen_surname,
#mauticform_input_formulaire1erevisiteen_gender,
#mauticform_input_formulaire1erevisiteen_birthday,
#mauticform_input_formulaire1erevisite_email,
#mauticform_input_formulaire1erevisiteen_email,
#mauticform_input_formulaire1erevisite_numero_de_telephone,
#mauticform_input_formulaire1erevisiteen_numero_de_telephone {
  width: 95% !important;
  height: 40px;
}

#mauticform_formulaire1erevisite_email,
#mauticform_formulaire1erevisiteen_email,
#mauticform_formulaire1erevisite_numero_de_telephone,
#mauticform_formulaire1erevisiteen_numero_de_telephone {
  width: 50%;
}

/*******************************/
/* Customisation des checkboxs */
/*******************************/
#mauticform_wrapper_formulaire1erevisite [type='checkbox'],
#mauticform_wrapper_formulaire1erevisiteen [type='checkbox'] {
  /* Cache la checkbox sans
	   la rendre invisible aux
	   lecteurs d'écran */
  position: absolute;
  left: 0;
  opacity: 0.01;
}

/* Preparer le label */
#mauticform_wrapper_formulaire1erevisite
  [type='checkbox']:not(:checked)
  + label,
#mauticform_wrapper_formulaire1erevisite [type='checkbox']:checked + label,
#mauticform_wrapper_formulaire1erevisiteen
  [type='checkbox']:not(:checked)
  + label,
#mauticform_wrapper_formulaire1erevisiteen [type='checkbox']:checked + label {
  position: relative; /* permet de positionner la checkbox */
  padding-left: 2.3em; /* place pour la box */
  font-size: 1.05em;
  line-height: 1.7;
  cursor: pointer !important;
  padding-top: 3px;
}

/* Aspect de la case */
#mauticform_wrapper_formulaire1erevisite
  [type='checkbox']:not(:checked)
  + label::before,
#mauticform_wrapper_formulaire1erevisite
  [type='checkbox']:checked
  + label::before,
#mauticform_wrapper_formulaire1erevisiteen
  [type='checkbox']:not(:checked)
  + label::before,
#mauticform_wrapper_formulaire1erevisiteen
  [type='checkbox']:checked
  + label::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 25px;
  height: 25px;
  border-radius: 0px;
  transition: all 0.275s;
  background-color: #eee;
}

/* Aspect de la coche */
#mauticform_wrapper_formulaire1erevisite
  [type='checkbox']:not(:checked)
  + label::after,
#mauticform_wrapper_formulaire1erevisite
  [type='checkbox']:checked
  + label::after,
#mauticform_wrapper_formulaire1erevisiteen
  [type='checkbox']:not(:checked)
  + label::after,
#mauticform_wrapper_formulaire1erevisiteen
  [type='checkbox']:checked
  + label::after {
  content: '✕';
  speak: never; /* Pour être sûr que le lecteur d'écran ne lira pas "fois" */
  position: absolute;
  top: 13px;
  left: 3px;
  font-size: 1.6em;
  color: white;
  line-height: 0;
  transition: all 0.2s; /* Petite transition */
  background-color: #72246c;
}

#mauticform_wrapper_formulaire1erevisite
  [type='checkbox']:checked
  + label::before,
#mauticform_wrapper_formulaire1erevisiteen
  [type='checkbox']:checked
  + label::before {
  background-color: #72246c;
}

/* Aspect non cochée */
#mauticform_wrapper_formulaire1erevisite
  [type='checkbox']:not(:checked)
  + label::after,
#mauticform_wrapper_formulaire1erevisiteen
  [type='checkbox']:not(:checked)
  + label::after {
  opacity: 0;
  transform: scale(0) rotate(45deg);
}

/* Aspect cochée */
#mauticform_wrapper_formulaire1erevisite
  [type='checkbox']:checked
  + label::after,
#mauticform_wrapper_formulaire1erevisiteen
  [type='checkbox']:checked
  + label::after {
  opacity: 1;
  transform: scale(1) rotate(0);
  background-color: #72246c;
}

/* Disabled checkbox */
#mauticform_wrapper_formulaire1erevisite
  [type='checkbox']:disabled:not(:checked)
  + label::before,
#mauticform_wrapper_formulaire1erevisite
  [type='checkbox']:disabled:checked
  + label::before,
#mauticform_wrapper_formulaire1erevisiteen
  [type='checkbox']:disabled:not(:checked)
  + label::before,
#mauticform_wrapper_formulaire1erevisiteen
  [type='checkbox']:disabled:checked
  + label::before {
  box-shadow: none;
  border-color: #bbb;
  background-color: #e9e9e9;
}

/* Disabled checked */
#mauticform_wrapper_formulaire1erevisite
  [type='checkbox']:disabled:checked
  + label::after,
#mauticform_wrapper_formulaire1erevisiteen
  [type='checkbox']:disabled:checked
  + label::after {
  color: #777;
}

/*******************************/
/* Customisation des boutons radio */
/*******************************/
.mauticform-radiogrp-radio {
  display: none;
}
.mauticform-radiogrp-radio + label {
  position: relative;
  padding-left: 30px;
}
.mauticform-radiogrp-radio + label::before,
.mauticform-radiogrp-radio + label::after {
  display: block;
  position: absolute;
  box-sizing: border-box;
  bottom: 0;
  left: 0;
  content: '';
  width: 22px;
  height: 22px;
  border-radius: 1rem;
  margin-right: 3px;
}
.mauticform-radiogrp-radio + label::before {
  /* border: 1px solid #72246C; */
  background-color: #eee;
}
.mauticform-radiogrp-radio:checked + label::after {
  background-color: #72246c;
}

/*********************************************/
/************* MESSAGE DE SUCCES *************/
/*********************************************/
.mauticform-message {
  margin-bottom: 40px !important;
color: white !important;
background-color: #72246c;
padding: 0 10px;
font-weight: bold;
line-height: 50px;
}


.visible {
  display: block;
}

/*******************************/
/* Page Bons cadeaux */
/*******************************/

.page-id-3168 .content ul {
	list-style-type: '- ';
	margin: 10px 0 0 10px;
}
.page-id-3168 .content ul li {
	margin: 5px 0;
}

.page-id-3168 form {
	margin-top: 20px;
}

.page-id-3168 #label_3_21_1 {
	margin-top: 10px;
}

.page-id-3168 input[type=text] {
	border: none;
	border-left:2px solid #72246c;
	background-color: white;
	box-shadow: 10px 8px 18px #e8e8e8;
	font-size: 1.2rem;
}

.page-id-3168 #gform_submit_button_3 {
	background-color: #72246c;
	color: white;
	text-align: center;
	padding: 10px 20px;
	font-size: 0.875rem;
	cursor: pointer;
	transition:0.1s;
}
.page-id-3168 #gform_submit_button_3:hover {
	transition:0.2s;
	opacity: 0.7;
}

/* ------------			*/
/* Extra Extra Small	*/
/* ------------			*/
@media only screen and (max-width: 40rem) {
  /* Blocs */
  #mauticform_formulaire1erevisite_visage,
  #mauticform_formulaire1erevisite_corps,
  #mauticform_formulaire1erevisite_cheveux,
  #mauticform_formulaire1erevisiteen_face,
  #mauticform_formulaire1erevisiteen_body,
  #mauticform_formulaire1erevisiteen_hair {
    width: 100%;
  }
  #mauticform_formulaire1erevisite_nom,
  #mauticform_formulaire1erevisite_prenom,
  #mauticform_formulaire1erevisite_sexe,
  #mauticform_formulaire1erevisite_date_de_naissance,
  #mauticform_formulaire1erevisiteen_forename,
  #mauticform_formulaire1erevisiteen_surname,
  #mauticform_formulaire1erevisiteen_gender,
  #mauticform_formulaire1erevisiteen_birthday {
    width: 100%;
  }
  #mauticform_input_formulaire1erevisite_nom,
  #mauticform_input_formulaire1erevisite_prenom,
  #mauticform_input_formulaire1erevisite_sexe,
  #mauticform_input_formulaire1erevisite_date_de_naissance,
  #mauticform_input_formulaire1erevisiteen_forename,
  #mauticform_input_formulaire1erevisiteen_surname,
  #mauticform_input_formulaire1erevisiteen_gender,
  #mauticform_input_formulaire1erevisiteen_birthday {
    width: 100% !important;
  }

  #mauticform_formulaire1erevisite_avezvous_deja_fait_lexper,
  #mauticform_formulaire1erevisite_avezvous_deja_fait_lexper1,
  #mauticform_formulaire1erevisiteen_have_you_ever_experienced,
  #mauticform_formulaire1erevisiteen_have_you_ever_experienced1 {
    width: 100%;
  }
}

@media only screen and (min-width: 40rem) {
  /* Blocs */
  #mauticform_formulaire1erevisite_visage,
  #mauticform_formulaire1erevisite_corps,
  #mauticform_formulaire1erevisite_cheveux,
  #mauticform_formulaire1erevisiteen_face,
  #mauticform_formulaire1erevisiteen_body,
  #mauticform_formulaire1erevisiteen_hair {
    width: 50%;
  }
}

/* --------	*/
/* Small	*/
/* --------	*/
@media only screen and (min-width: 48rem) {
  #mauticform_wrapper_inscriptionnewsletterfr {
    margin: 0;
  }

  #mauticform_wrapper_inscriptionnewsletteren {
    margin: 0;
  }

  /* Blocs */
  #mauticform_formulaire1erevisite_visage,
  #mauticform_formulaire1erevisite_corps,
  #mauticform_formulaire1erevisite_cheveux,
  #mauticform_formulaire1erevisiteen_face,
  #mauticform_formulaire1erevisiteen_body,
  #mauticform_formulaire1erevisiteen_hair {
    width: 50%;
  }
}

/* --------	*/
/* Medium	*/
/* --------	*/
@media only screen and (min-width: 62rem) {
  #mauticform_input_inscriptionnewsletterfr_email {
    font-size: 1.4em !important;
  }

  #mauticform_input_inscriptionnewsletteren_email {
    font-size: 1.4em !important;
  }

  /* Blocs */
  #mauticform_formulaire1erevisite_visage,
  #mauticform_formulaire1erevisite_corps,
  #mauticform_formulaire1erevisite_cheveux,
  #mauticform_formulaire1erevisiteen_face,
  #mauticform_formulaire1erevisiteen_body,
  #mauticform_formulaire1erevisiteen_hair {
    width: 50%;
  }
}

/* --------	*/
/* Large	*/
/* --------	*/
@media only screen and (min-width: 80rem) {
  #mauticform_input_inscriptionnewsletterfr_email {
    font-size: 1.6em !important;
  }

  #mauticform_input_inscriptionnewsletteren_email {
    font-size: 1.6em !important;
  }

  /* Blocs */
  #mauticform_formulaire1erevisite_visage,
  #mauticform_formulaire1erevisite_corps,
  #mauticform_formulaire1erevisite_cheveux,
  #mauticform_formulaire1erevisiteen_face,
  #mauticform_formulaire1erevisiteen_body,
  #mauticform_formulaire1erevisiteen_hair {
    width: 33%;
  }
}

/* ---------	*/
/* Extra Large	*/
/* ---------	*/
@media only screen and (min-width: 110.9375rem) {
}
